Bug 738956 - v7 versions are missing in post.cgi
Summary: v7 versions are missing in post.cgi
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog
Version: 1.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Wei Shen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 722941
TreeView+ depends on / blocked
 
Reported: 2011-09-16 06:49 UTC by Wei Shen
Modified: 2014-06-23 01:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-09 03:06:27 UTC


Attachments (Terms of Use)

Description Wei Shen 2011-09-16 06:49:18 UTC
Description of problem:
The available v7 versions don't display in post.cgi 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.open a new cert and see post.cgi in URL
2. click the review tab
3.
  
Actual results:
 there are no v7 versions in the uploading results section

Expected results:
 display available v7 versions

Additional info:

Comment 1 Wei Shen 2011-09-16 06:57:45 UTC
Created attachment 523507 [details]
patch to add v7 version

Comment 2 Pengfei Xue 2011-09-16 08:49:21 UTC
Comment on attachment 523507 [details]
patch to add v7 version

patch is ok

Comment 4 Rob Landry 2012-02-08 22:33:54 UTC
Is this resolved with Hybrid3(a) or should it be on the Hybrid4 schedule?  I'm adding it to the Hybrid4 blocker list incase, please correct.

Comment 5 Wei Shen 2012-02-09 03:06:27 UTC
this has been resolved


Note You need to log in before you can comment on or make changes to this bug.